@charset "Shift_JIS";

/*
 * FLYOUT HEADER MENU ->
 */
div.header_logo{
	padding: 15px 10px;
}

ul.header_area{
	list-style: none;
	overflow: hidden;
}

li.logo_right:empty{
	display: none;
}

div.header_logo{
	padding: 15px 10px;
}
div.header_logo img{
	width: 60%;
}
li.logo{
	padding: 15px 10px 0;
	width: 190px;
}

li.logo img{
	width: 100%;
}

ul.header_area{
	padding:5px 0;
	display: table;
	width:100%;
}

ul.header_area>li{
	display: table-cell;
	vertical-align: middle;
}

li.logo_left{
	width:52%;
}

li.login_icon{
	width:12%;
}

li.cart_icon{
	width:12%;
}

li.favorite_icon{
	width:12%;
}

li.menu_icon{
	width:12%;
}

li.logo_left img{
	width: 150px;
	padding: 6px 0px 0px 11px;
}

.header_logo_area .icon{
    height: 30px;
}

li.login_icon div.icon{
	background: url(https://www.fujitv-flower.net/template/img/ic_person_24px.svg) no-repeat 50%;
	background-size: 30px;
}

li.cart_icon div.icon{
    background: url(https://www.fujitv-flower.net/template/img/ic_local_grocery_store_24px.svg) no-repeat 50%;
    background-size: 30px;
}

.header_area .cart_icon{
	position:relative;
}

.header_area .cart_icon .fav_txt{
	position:absolute;
	top:0px;
	left:55%;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	text-align:center;
	background-color:#EA8E99;
	border-radius: 20px;
	font-size: 10px;
	width: 21px;
	height: 21px;
	line-height: 2.1;
}

li.favorite_icon div.icon{
    background: url(https://www.fujitv-flower.net/template/img/ic_favorite_24px.svg) no-repeat 50%;
    background-size: 30px;
}

li.cart_icon div.icon{
    background: url(https://www.fujitv-flower.net/template/img/ic_local_grocery_store_24px.svg) no-repeat 50%;
    background-size: 30px;
}

li.menu_icon div.icon{
    background: url(https://www.fujitv-flower.net/template/img/ic_menu_24px.svg) no-repeat 50%;
    background-size: 30px;
}

#container{
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
div.gc_side_menu.right{
	display: none;
    position: absolute;
    top: 0;
    left: 25%;
    width: 75%;
}

div.gc_side_menu.left{
	display: none;
    position: absolute;
    top: 0;
}
div.gc_side_menu li{
	border-bottom: 1px solid #fff;
}
div.gc_side_menu li a,
div.gc_side_menu li span{
	text-decoration: none;
    display: block;
    padding: 15px 10px;
}

.display-none{
	display: none;
}

.header-link{
	display: table;
	padding: 10px 0;
	text-align: center;
	background-color: #fcf4e7;
	width: 100%;
}

.header-link li{
	display: table-cell;
	width: 30%;
	vertical-align: middle;
	border-right: 2px solid #ea8e99;
	line-height: 1.4;
	padding: 0 10px;
}

.header-link li:nth-of-type(2){
	width: 40%;
}

.header-link li:nth-of-type(3){
	width: 40%;
	border-right: 0;
}

.header-link a{
	text-decoration: none;
	color: #000;
}


/*dropdown menu*/
div.gc_drop_menu{
	display: none;
}
div.gc_drop_menu li{
	border-bottom: 1px solid #fff;
}

div.gc_drop_menu li a,
div.gc_drop_menu li span{
	text-decoration: none;
    display: block;
    padding: 15px 10px;
}
li.menu_icon.left{
	float: left;
}
li.menu_icon.right{
	float: right;
}

/*flyout menu colors*/

#container{
    background-color: #fff;
}
div.gc_side_menu.right,
div.gc_side_menu.left{
	background: #ea8e99;
}
div.gc_side_menu li span,
div.gc_side_menu li a{
	color: #fff;
}
div.gc_side_menu li a{
	/*�^�b�v���̃n�C���C�g�F�ł��B*/
	-webkit-tap-highlight-color:rgba(196,64,64,0.5);
}

/*dropdown menu colors*/
div.gc_drop_menu{
	background: #312e2d;
}
div.gc_drop_menu li a,
div.gc_drop_menu li span{
	color: #fff;
}
/* <- FLYOUT HEADER MENU */


/*�ŋ߃`�F�b�N�������i�J���[�Z��*/
.checked_items li>a{
  display: inline-block;
  width: 30%;
}
.checked_items li>a:nth-of-type(2){
	margin: 0 5%;
}
.checked_items li>a img{
	width: 100%;
}

/* gcui custom */
.gc-h1{
	background-color: #ea8e99;
/*	margin-top: 12px;*/
}

.gc-h2 {
	background-color: #fcf4e7;
}

.gc-h3{
	background-color: #fcf4e7;
	border-color: #ea8e99;
}

.gc-btn {
    margin: 11px 0;
}

.gc-radio > label {
	font-weight: normal;
}

.gc-step{
	padding: 0px 11px;
	margin: 12px 0px;
}
.gc-step-inner.current {
	background-color: #626262;
}
.gc-step-inner.current:before, .gc-step-inner.current:after {
	background-color: #626262;
}
.gc-step-inner {
	background-color: #fcf4e7;
}
.gc-step-inner:before, .gc-step-inner:after {
	background-color: #fcf4e7;
}

/* pagetop link */
/*
#pagetop-area {
	border-top: 1px solid #ccc;
	padding: 20px 12px;
}

#pagetop{
	font-size: 14px;
	text-align: right;
}
*/

#breadcrumb{
	font-size: 11px;
	margin: 12px 0;
	padding: 0 11px;
}

#breadcrumb li{
	display: inline-block;
}

/* footer */
.gc-footer {
	padding: 15px 10px;
	text-align: center;
	background-color: #fcf4e7;
}

div.gc-footer-leftinfo > p {
	font-size: 12px;
	margin-bottom: 10px;
}
.gc-footer .link {
	font-size: 12px;
	margin-bottom: 20px;
}

.gc-footer .link div a {
	border-right:1px solid #999;
	margin: 5px 5px 5px 0;
	display: inline-block;
	padding-right: 5px;
}

.gc-footer .link div a:last-child {
	border-right: 0;
}

.gc-footer .gc-mk6 {
	margin: 5px;
	display: inline-block;
}

.gc-footer-ac {
	background-color: #fcf4e7;
	padding-top: 3px;
}

.ac-list {
	border-bottom: 1px solid #CCC;
}

.ac-list .ac-head {
	padding: 12px;
}

.ac-list .ac-body {
	background-color: #fff;
}

.ac-list .ac-body a {
	text-decoration: none;
	color: #000;
	display: block;
}

.ac-list .newprefName {
	display: block;
	border-bottom: 1px solid #CCC;
	padding: 12px;
	background: url('https://www.fujitv-flower.net/template/img/gcui/ic_navigate_next_24px.svg') 95% no-repeat;
}

.ac-list .newprefName:last-child {
	border-bottom: 0;
}

.ac-list .hide {
	background: url('https://www.fujitv-flower.net/template/img/gcui/ic_add_24px.svg') 95% no-repeat;
}

.ac-list .show {
	background: url('https://www.fujitv-flower.net/template/img/gcui/ic_remove_24px.svg') 95% no-repeat;
}

.footerNav_menu li {
	display: block;
	border-bottom: 1px solid #CCC;
	padding: 12px;
}

/* �K�{�A�C�R�� */
.stepReq,
.stepReq2,
.reqIcon
{
	display: inline;
}

.stepReq > span.text,
.stepReq2 > span.text,
.reqIcon > span.text
{
/*	background-color: #da5b91;*/
	background-color: #f00;
	padding: 3px 5px;
	color: #fff;
	border-radius: 5px;
	margin-right: 11px;
}

/* �������ʌ����A�\�[�g */
.pnL,
.sortNav
{
	display: inline;
	font-weight: normal;
}

/* gcpBasicPager01 */
div.gc-pager {
	padding: 11px;
	width: 100%;
	background-color: #fcf0e6;
	box-sizing: border-box;
}

.gc-pager a{
	text-decoration: none;
}

.gc-pager .page a{
	color: #000;
	background-color: #fff;
}

.gc-pager .current a{
	color: #fff !important;
	background-color: #666666 !important;
}

.gcpBasicPager01 div.prev a {
	background-color: #fff !important;
	background-image: url("https://www.fujitv-flower.net/template/img/gcui/ic_chevron_left_24px.svg") !important;
	background-size: 24px !important;
	border: 1px solid #ccc !important;
}

.gcpBasicPager01 div.next a {
	background-color: #fff !important;
	background-image: url("https://www.fujitv-flower.net/template/img/gcui/ic_chevron_right_24px.svg") !important;
	background-size: 24px !important;
	border: 1px solid #ccc !important;
}

/* PC�T�C�g�̃t�b�^�[��؂�摜���\�� */
#container > img[src="../images/common/verLine01.gif"] {
	display: none;
}

span.pnkSmlFnt01 > span {
	color: #BD255B;
}

/* �� table���C�A�E�g�i�I�v�V������ʂȂǁj �� */
.purFormTbl02 td img {
	width: 100%;
}

.storeDtlTbl,
.proDtlTbl,
.purFormTbl02 {
	margin-top: 11px;
	height: 100%;
	width: 100%;
}

.storeDtlTbl tr:first-child th,
.storeDtlTbl tr:first-child td,
.proDtlTbl tr:first-child th,
.proDtlTbl tr:first-child td,
.purFormTbl02 tr:first-child th,
.purFormTbl02 tr:first-child td
{
	border-top: 1px solid #ccc;
}

.storeDtlTbl th,
.storeDtlTbl td,
.proDtlTbl th,
.proDtlTbl td,
.purFormTbl02 th,
.purFormTbl02 td
{
	display: table-cell;
	vertical-align: top;
	line-height: 1.4;
	height: 100%;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.storeDtlTbl th,
.proDtlTbl th,
.purFormTbl02 th
{
	width: 5em;
	color: #524539;
	background-color: #FDF0E7;
}

/* �� table���C�A�E�g�i�I�v�V������ʂȂǁj �� */

/* �A�R�[�f�B�I�� */
div.gc-accordion {
/*	padding: 0 11px;*/
	margin-bottom: 12px;
}

div.gc-accordion > div.gc-btn,
div.gc-accordion > span
{
	display: block;
	background: url('https://www.fujitv-flower.net/template/img/gcui/ic_add_24px.svg') 95% no-repeat;
}

div.gc-accordion.active > div.gc-btn,
div.gc-accordion.active > span
{
	display: block;
	background: url('https://www.fujitv-flower.net/template/img/gcui/ic_remove_24px.svg') 95% no-repeat;
}

div.gc-accordion + div {
	display: none;
}

/* �ʃw�b�_�[ */
.gc_header > span {
	display: block;
	height: 18px;
	margin: 0px 0 12px 12px;
	font-size: 12px;
	color: #960;
	overflow: hidden;
}

/* Porting from PC CSS */
.bldFnt01, .bldFnt01 span.text{font-weight:bold;}
.taCtr{text-align: center !important;}
.redFnt01, .redFnt01 span.text{color:#c7514b;}
.redFnt02, .redFnt02 span.text{color:#ce0000;}
.redFnt03, .redFnt03 span.text{color:#f00000;}
.redFnt04, .redFnt04 span.text{color:#ff0000;}
.pnkFnt01, .pnkFnt01 span.text{color:#b40643;}
.pnkFnt02, .pnkFnt02 span.text{color:#cc457f;}
.orgFnt01, .orgFnt01 span.text{color:#ba503a;}
.lrgFnt01, .lrgFnt01 span.text{font-size:15px;}
.lrgFnt02, .lrgFnt02 span.text{font-size:15px;line-height:1.5;}
.lrgFnt03, .lrgFnt03 span.text{font-size:15px;}
.lrgFnt04, .lrgFnt04 span.text{font-size:15px;}
.smlFnt01, .smlFnt01 span.text{font-size:12px;}
.smlFnt02, .smlFnt02 span.text{font-size:12px;}
.smlFnt03, .smlFnt03 span.text{font-size:12px;font-weight:normal;}
           .redFnt02
           .redFnt03
/* --------.redFnt04- Error Message -----------*/
.errMsg {  .pnkFnt01
	color: .pnkFnt02#f00;
	font-weight: bold;
}          .lrgFnt01
.errItem { .lrgFnt02
	backgro.lrgFnt03und-color: #ff9999;
	border:.lrgFnt04 1px solid #ff9999;
}          .smlFnt01
.errItemTxt.smlFnt02Box {
	backgro.smlFnt03und-color: #ff9999;
	border:.smlFnt04 1px solid #ff0000;padding:1px;
}
.errMsgAreaWrap,
.errMsgAreaWrap2
{
	margin: 20px 11px;
	padding: 11px;
	background-color: #f9f7e9;
}
.error_box div {
	padding: 11px;
	background-color: #f9f7e9;
}

.errMsgAreaWrap h3,
.errMsgAreaWrap2 h3,
.error_box div h3
{
	font-size: 15px;
	font-weight: bold;
}
.errMsgAreaWrap ul,
.errMsgAreaWrap2 ul,
.error_box div ul
{
	margin: 12px 0 0 0;
}
.errMsgAreaWrap ul li,
.errMsgAreaWrap2 ul li,
.error_box div ul li
{
	color: #df0000;
	font-weight: bold;
	list-style-type: disc;
	margin: 0 0 0 20px;
}

/*
 �G���[�����F
---------------------------------------- */
td.errorItem,
div.errorItem
{
	background-color: #FF9999;
	width: 165px;
}
.errorItem {
	background-color: #FF9999;
}
textarea.errorItem {
	background-color: #FF9999;
}

/*
 �C���t�H���[�V�������b�Z�[�W���F
---------------------------------------- */
span.InfoMessage,
span.InfoMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #0000ff;
}
/*
 �x�����b�Z�[�W���F
---------------------------------------- */
span.WarningMessage,
span.WarningMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #ff0000;
}
/*
 �G���[���b�Z�[�W���F
---------------------------------------- */
span.ErrorMessage,
span.ErrorMessage > span
{
	font-weight: bold;
	font-size: 100%;
	color: #ff0000;
}

/* �Z�������Ȃǂ̃��[�_�� */
#basic-modal-content {
	display: none;
}

#simplemodal-overlay {
	background-color: #000;
	transform: translate3d(0,0,1px);
}

.simplemodal-wrap {
	overflow: auto;
}

#simplemodal-container {
	border: 2px solid #444;
	background-color: #FFF;
	box-sizing: border-box;
	/*z-index: 2000 !important;*/
	width: 90% !important;
	height: auto !important;
	transform: translate3d(0,0,2px);
}

#simplemodal-container a.modalCloseImg {
	width: 25px;
	height: 29px;
	display: inline;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 3200;
	background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAdCAYAAABfeMd1AAAD2ElEQVRIiZ2UX0ikVRTAf864mq0l+2eWamt33LTanqYsX9bVkXITSjBcsIZEk9oHi+0rmFaUGIglIRAFY2TA1noYfAiGwKGeBgVhQbOGHgKRxWFgEAVxopHR+ROnh7nfxzcz37huB85cvnvPOb97/syFE4qIXBSRt0Xkloi8KyKNJ/U9SeC7IrIl1pIQkRkRefn/AvpEZK9C8FLJicjwowLulV05kZBwOCyBQEBCoZBsbVkmtyoir54E8IvZa2NjQzo6OgQoU5fLJaurq6WgPx8GuG22npyclLq6OkuArna7XcbHxyWTyZhdv6kEuGS28nq9xwYvVY/HU5pRqxVkQj+NRCJlQXp7e4u+nU6nRKPRov1gMGiG3LeCxPXTtra2ooCxWExERNxut9GLZDIpIiLz8/OGXVNTk+TzeTPIbgAODw8v67vxeLwsC5/PJyIisVhM3G63JUDXlZUVg5DL5a4bkHw+/45+EA6HyxydTqcRWBcrACBzc3OGTTab/ciAZLPZ4Yc5T01NGc6xWKziAExMGK2VXC43pjOq0un0Tf0gFApZ/h9KMxkaGrKETE9PGzbpdPoLoAqgKhqNNlfqiRmgD4CISDKZFJfLdWxP4vH4GwYEOJ3P5xP6odl5aWmpKKimaUYQTdOKAA6Ho2i6WlpaGgAb6ueJ3d3dH61K5vP5JJlMGuMLiKZpRd+6+v1+A3BwcPAH8CRgNyCzs7NvmWs+MDBQNF2VGq1rV1dXURaLi4sfAg1FEODK2tqa8fpmMhnxeDwnelK6u7sllUoZgL29vb+A5lLIaeAScG1nZyduzigYDEpjY6NlcIfDIX6/vyiDVCr19+jo6DDgVJe36Y1/DHgKeGVkZOTL7e3tHSmR9fV1CQQCMjMzI4FAQJaXl0tNZH9//x9N074CXgeeAR43T1cNcBZ4AXgT+GRhYeG3sijHyObm5k5/f/+3QDdwFTgP1OoQVN3qgYtAC9AH3Onr6/s5HA4njo6O/q0UPBKJ7A4ODv4KjAH9QCvwnCpVNSaxKeoZ4ApwDXgPuAN8B/zU2dm56vV6H4yNjcW8Xu+Dnp6e3+12ewjwK8AHQDvQpKpSq/dDlyqVTZ1Ks1mBbgKfAl8DM8D3wA/APQW/C3ymMmgHXgQuqF5Um0tlBlUrg/PA88BrwA0V5GPgNvC5Wm8B76setKoMLlCY1FNWACvQGeBZ4CUKfbpOYShuqLVdXeIqhR6cVX6nSstUCWSnUNN64BzwNHBZ3bZZrU4KY3qOQpNrK5XoOJBNOdVQ6FU9hbeoQa31ar9G2dkeBWAF1KF2k9pMZ8fKf2FnXjV4CqzZAAAAAElFTkSuQmCC") no-repeat scroll 0% 0%;
	cursor: pointer;
}

#simplemodal-container #basic-modal-content {
	padding: 20px;
	text-align: left;
}

#simplemodal-container h3 {
	padding-left:6px;
	line-height:1.4em;
	border-left:5px solid #ff3366;
}

#basic-modal-content ul {
	padding-top: 10px;
}
#basic-modal-content ul li {
	padding: 2px 0px;
}

/* placeholder */
.placeholder{
	font-size: 14px !important;
	top: 2px !important;
}

iframe[name=google_conversion_frame] {
	display: none;
}

#pagetop {
	position: fixed;
	bottom: 40px;
	right: 10px;
}
#pagetop a {
	background: #ea8e99 url('https://www.fujitv-flower.net/template/img/gcui/ic_expand_less_white_24px.svg') no-repeat top center;
	text-decoration: none;
	color: #fff;
    padding: 17px 13px 5px 13px;
	text-align: right;
	display: block;
	border-radius: 5px;
}

.close_button .gc-btn {
	margin: 11px;
}

.close_button > a {
	text-decoration: none;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ea8e99 !important;
}


/* headSearch */
#headSearch {
	display: table;
	width: 100%;
	text-align: center;
	padding: 0px 11px 12px 11px;
	background-color: #FCF4E7;
	box-sizing: border-box;
}

#headSearch > div {
	display: table-cell;
	width: 85%;
}

#headSearch > div > span {
    display: block !important;
}

#headSearch > #searchBtn {
	display: table-cell;
	width: 15%;
	background-color: #EC4B46;
	vertical-align: middle;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#headSearch > #searchBtn img {
	vertical-align: middle;
}

#headSearch #keywords {
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 5px;
border: 1px solid #EC4B46;
}

#headSearch button {
	display: none;
}

#headSearch .js-placeholder {
	color: #000 !important;
}
a:hover, a:active {
text-decoration: none;
}
@media screen and (max-width: 768px) {
    .Section2 img {
        width: auto;
        height: 22px;
    }
    .header-sp-logo img {
        width: 119px;
        height: 20px;
    }
    .gcpBasicPanel03 #breadcrumb li a {
        font-size: 100%;
    }
}
